@charset "UTF-8";
/* CSS default */

.gui {
    font-family: 'PT Sans',Arial,sans-serif !important;
}

.gui-block-title strong {
  font-family: 'PT Sans',sans-serif;
}
.gui-faq, .gui-login, .gui-password, .gui-register, .gui-review, .gui-sitemap {
  border: none;
  border-radius: 0px;
  padding: 0px;
}

.gui a {
    color: #000;
    outline: 0 none;
    text-decoration: none;
    font-family: 'PT Sans',sans-serif;
}

.gui-table {
  border: none;
  boder-radius: 0px;
}

.gui-table thead tr th {
  background: #fff;
}

.gui-page-title {
    font-family: 'PT Sans',sans-serif;
    font-weight: normal;
}

.gui a.gui-bold {
   font-family: 'PT Sans',sans-serif;
}
.gui-content-title {
  font-family: 'PT Sans',sans-serif;
}